.Oferta {
	color: #F00;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	font-style: italic;
}
.Tachado {
	text-decoration: line-through;
	font-size: 14px;
}
.Precio{
	font-family: "Comic Sans MS", cursive;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF !important;
	background-color: #D20000;
}
.PrecioP{
	font-size: 14px;
}
/* Estilos para las tabs con la info de las casas*/
.tabs {
	background-color:transparent;
	color:#000000;
}
.tabs div {
	height:auto;
	color:#000000;
}
.tabs.ui-widget {
	font-family: Arial, sans-serif;
	font-size: 12px;
	color:#000000;
}